{% extends "base.html" %}
{% load static %}
{%block link %}<link rel="stylesheet" href="{% static 'donasi.css' %}">{% endblock %}
{% block content %}
<div class="body">
    {% if user.is_authenticated  %}
    <h1 style="color: #E35200">Buat Donasi</h1>
    <form action="/donasi/" method="post" class="donasi__form">
        {% csrf_token %}
        <div class="field">
            <label for="">Nama Program: </label>
            {{form.program}}
        </div>
        <div class="field">
            <label for="">Jumlah Uang: </label>
            {{form.amount}}
        </div>
        <div class="field">
            <label for="">Perlihatkan nama donatur: </label>
            {{form.anonymous}}
        </div>
        <input class="button" style="color: white; font-weight: bold; font-size: 20px" type="Submit" name="kumpul" value="Kumpul">
    </form>
    {% else %}
    <div class="empty">
        <h1 style="color: #E35200">Login Untuk Mulai Berdonasi</h1>
    </div>
    {% endif %}
</div>
{% endblock %}